Bug 1121441

Summary: Please update to the latest version
Product: [Fedora] Fedora EPEL Reporter: Christopher Meng <i>
Component: lxcAssignee: Thomas Moschny <thomas.moschny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: epel7CC: karlthered, rbu, sagarun, thomas.moschny
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-08 10:15:51 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Christopher Meng 2014-07-21 01:20:45 UTC
There is no sense to keep an old version in EPEL7 before the freeze.

Please, update to the latest version and tons of bugs in the bugzilla.

Comment 1 Robert Buchholz 2014-08-06 13:16:54 UTC
Very much agreed, 0.9 to 1.0 has been a huge jump in usability.

Comment 2 Thomas Moschny 2014-08-08 10:15:51 UTC
LXC has been updated to 1.0.5 in EPEL7, see
http://koji.fedoraproject.org/koji/buildinfo?buildID=551612